/* Print panel summary item title for whether mind map should be printed centered. */
"Center Mind Map" = "Mind Map zentrieren";

/* Print panel summary item title for whether header and footer (page number, date, document title) should be printed. */
"Header and Footer" = "Kopf- und Fußzeilen";

/* Print panel summary value when mind map centering is off.
   Print panel summary value when header and footer printing is off.
   Print panel summary value when background printing is off. */


"Off" = "Aus";

/* Print panel summary value when header and footer printing is on.
   Print panel summary value when mind map centering is on.
   Print panel summary value when background printing is on. */


"On" = "Ein";

/* Print panel summary item title for whether the background should be printed. */
"Print Background" = "Hintergrund drucken";

/* Print panel summary value when the mind map should be scaled by x%. */
"Scale" = "Skala";

/* Print panel summary item title for the current scale factor. */
"Scale Factor" = "Skalierungsfaktor";

/* Print panel summary value when the mind map should be scaled to fit page. */
"Scale To Fit" = "Größe anpassen";

/* Print panel summary item title for scaling type. */
"Scaling" = "Skalierung";